<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <meta name="go-import" content="go.phucam.tv/store git https://gitlab.com/vn/tammy/store">
    <meta name="go-source" content="go.phucam.tv/store https://gitlab.com/vn/tammy/store https://gitlab.com/vn/tammy/store/-/tree/master{/dir} https://gitlab.com/vn/store/ent/-/blob/master{/dir}/{file}#L{line}">
    <title>Ent</title>
  </head>

  <body>
    <a href="https://phucam.tv">https://phucam.tv</a>
  </body>
</html>
